{
    "master": {
        "descr": "Primary Redirector",
        "url": "http://mirror.ppa.trinitydesktop.org/trinity/"
    },
    "yosemite": {
        "descr": "Mike Bird (Yosemite Network)",
        "url": "http://tde-mirror.yosemite.net/trinity/"
    },
    "kuiper": {
        "descr": "UK Mirror Service (kuiper)",
        "url": "http://kuiper.mirrorservice.org/sites/trinitydesktop.org/trinity/"
    },
    "copernicus": {
        "descr": "UK Mirror Service (copernicus)",
        "url": "http://copernicus.mirrorservice.org/sites/trinitydesktop.org/trinity/"
    },
    "fau": {
        "descr": "Friedrich-Alexander Universität Erlangen-Nürnberg",
        "url": "http://ftp.fau.de/trinity/"
    },
    "inetdesign": {
        "descr": "Michael (Internet Design Alliance)",
        "url": "http://tde-mirror-01.inet-design.com/trinity/"
    },
    "nasutek": {
        "descr": "Michael J. Manley (NasuTek)",
        "url": "http://mirror.nasutek.com/trinity/"
    },
    "worlio": {
        "descr": "Worlio",
        "url": "http://files.worlio.com/mirrors/trinity/"
    }
}
